.reset
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
 float: none;
 clear: both;
 width: 0px;
 height: 0px;
 line-height: 0px;
 font-size: 0px;
}

p, img, h1, h2, h3, h4, h5
{
 border:  0px none;
 margin:  0px;
 padding: 0px;
}

.fix
{
 display: block;
 clear: both;
 height: 1px;
 overflow: hidden;
 border: 0;
 margin: 0;
 padding: 0;
 background-color: transparent;
}

.extra
{
 font-weight: bold;
 color: #C33B27;
}

.extraYellow
{
 font-weight: bold;
 olor: #FFC034;
 color: #880000;
}

.extraLightYellow
{
 olor: #FFC034;
 color: #880000;
}

.extraWhite
{
 font-weight: bold;
 color: #FFFFFF;
}

.white
{
 color: #FFFFFF;
}

.clear
{
 clear: both;
}

.center
{
 text-align: center;
}

.right
{
 text-align: right;
}

.left
{
 text-align: left;
}

.justify
{
 text-align: justify;
}

.top
{
 vertical-align:top;
}

.bottom
{
 vertical-align:bottom;
}

.float-left
{
 float: left;
 margin: 0 5px 5px 0;
}

.float-left2
{
 float: left;
 margin: 0px 40px 20px 0;
}

.float-right
{
 float: right;
 margin: 0 0 5px 10px;
}

.noscreen, .noshow
{
 display: none;
}

.noline
{
 text-decoration: none
}

.bold
{
 font-weight: bold;
}

.italic
{
 font-style: italic;
}


.text5em
{
 font-size: .5em;
}

.text6em
{
 font-size: .6em;
}

.text7em
{
 font-size: .7em;
}

.text7-5em
{
 font-size: 0.71em;
}


.text8em
{
 font-size: .8em;
}

.text9em
{
 font-size: .9em;
}

.text10em
{
 font-size: 1em;
}

.text11em
{
 font-size: 1.1em;
}

.text12em
{
 font-size: 1.2em;
}

.text13em
{
 font-size: 1.3em;
}

.text14em
{
 font-size: 1.4em;
}

.text15em
{
 font-size: 1.5em;
}

.text10px
{
 font-size: 10px;
}

.text11px
{
 font-size:11px !important;
}

.text12px
{
 font-size: 12px;
}

.text13px
{
 font-size: 13px;
}

.text14px
{
 font-size: 14px;
}

.text15px
{
 font-size: 15px;
}

.text16px
{
 font-size: 16px;
}

.text18px
{
 font-size: 18px;
}

.text20px
{
 font-size: 20px;
}


a { text-decoration:underline; }
a:link 	{ color: black; }
a:visited { color: black; }
a:active	{ color: black; }
a:hover	{ color: #CD0000; text-decoration:underline;}


.link1 { text-decoration:none; }
a.link1:link 	{ color: #000000; }
a.link1:visited { color: #000000; }
a.link1:active	{ color: #000000; }
a.link1:hover	{ color: #D10100; text-decoration:underline;}


.superPrice { text-decoration:none; }
a.superPrice:link 	{ color: #CD0000; }
a.superPrice:visited { color: #CD0000; }
a.superPrice:active	{ color: #CD0000; }
a.superPrice:hover	{ color: #CD0000; text-decoration:underline;}


.link2 { text-decoration:underline; }
a.link2:link 	{ color: #000000; }
a.link2:visited { color: #000000; }
a.link2:active	{ color: #000000; }
a.link2:hover	{ color: #CD0000; text-decoration:underline;}

.link3 { text-decoration:underline; }
a.link3:link 	{ color: #FFFFFF; }
a.link3:visited { color: #FFFFFF; }
a.link3:active	{ color: #FFFFFF; }
a.link3:hover	{ color: #CD0000; text-decoration:underline;}

.sheet { color: white !important;}
.sheet a { text-decoration:underline;  }
.sheet a:link 	{ color:  #FFFFFF;  }
.sheet a:visited { color: #FFFFFF; }
.sheet a:active	{ color:  #FFFFFF;  }
.sheet a:hover	{ color:  #CD0000; text-decoration:underline;}

.opmenu_fr { }
.opmenu_fr a { text-decoration:underline;  }
.opmenu_fr a:link 	{ color:  #000000;  }
.opmenu_fr a:visited { color: #000000; }
.opmenu_fr a:active	{ color:  #000000;  }
.opmenu_fr a:hover	{ color:  #E21011; text-decoration:underline;}


/*
.linkblue {color:  #21A5CA;}
.linkblue a { text-decoration:underline;  }
.linkblue a:link 	{ color:  #21A5CA;  }
.linkblue a:visited { color: #21A5CA; }
.linkblue a:active	{ color:  #21A5CA;  }
.linkblue a:hover	{ color:  #C8252A; text-decoration:underline;}
*/

.linkblue {color:  #769A00;}
.linkblue a { text-decoration:underline;  }
.linkblue a:link 	{ color:  #769A00;  }
.linkblue a:visited { color: #769A00; }
.linkblue a:active	{ color:  #769A00;  }
.linkblue a:hover	{ color:  #C8252A; text-decoration:underline;}


.arr, .extra5
{
 color: #C8252A;
}

.extra_price
{
 color:#F40000;
 /*color:#C33B27;*/
}

.color1
{
 color: white;
}

.border-none
{
 border:none;
}

.padding5
{
 padding:5px;
}

.line-height16
{
 line-height:16px;
}

.line-height18
{
 line-height:18px;
}

.line-height20
{
 line-height:20px;
}

.nadpis
{
 font-weight: bold;
 color: #FFC034;
 font-size:11px;
}

.nadpis2
{
 font-weight: bold;
 color: #FFC034;
 font-size:12px;
}

.nadpis3
{
 font-weight: bold;
 color: #FFC034;
 font-size:13px;
}

.normal
{
 font-weight:normal;
}

.line-height16
{
 line-height:18px;
}

.line-height18
{
 line-height:18px;
}

.margin0
{
 margin:0px;
}

.cursor
{
 cursor:Pointer;
 _cursor:Hand;
}

.line-height20
{
 line-height:20px;
}

.line-height18
{
 line-height:18px;
}

.line-height16
{
 line-height:16px;
}

.black
{
 color:black;
}

.extraline
{
 color:#511A17;
 border:0px;
 font-size:1px;
 background:#511A17;
 height:1px;
 margin-top:10px;
 margin-bottom:10px;
}